Subject: Ticket Assigned - Late collection / 9563520842
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 10:30:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection / 9563520842 Raghad                    Hello           02:17 PM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:17 PM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:17 PM, 04th Apr                     Raghad                    Regarding this Order num 9563520842           02:18 PM, 04th Apr                     Raghad                    I requested one item for return           02:18 PM, 04th Apr                     Raghad                    But no one contact me yet           02:18 PM, 04th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:19 PM, 04th Apr                   New                   If you have any pictures that you would like to share, please do that.            02:19 PM, 04th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:19 PM, 04th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:20 PM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:24 PM, 04th Apr                     Raghad                    Please as soon as possible           02:26 PM, 04th Apr                   Ahmed                   We will make sure to resolve the issue and and we will update you as soon as possible.           02:30 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4123340